@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

pre {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: pre-wrap;
  /* CSS3 */
  word-wrap: break-word;
  /* IE 5.5+ */
  display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
}

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

body {
  font-size: 14px;
  line-height: 1.8;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体",
    "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN",
    "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
  background: url(../images/background.png) repeat;
}

p {
  color: #333;
}

.wrapperOuter {
  max-width: 1050px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.5);
}

.wrapper {
  max-width: 990px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.sideArea {
  float: left;
  /* min-width: 250px; */
  width: 300px;
  background: #fff;
  position: sticky;
  top: 0;
  height: fit-content;
}

.sideTitle {
  padding: 20px;
}

.sideTitle .siteTitle {
  font-size: 20px;
  color: #231815;
  line-height: 1.3;
  font-weight: bold;
}

.sideTitle .siteTitle a {
  color: #231815;
}

.sideTitle .catchcopy {
  font-size: 14px;
  color: #231815;
}

.menu>p,
.menu .sideMenu li>p {
  padding: 5px 20px;
  background: #dfdad0;
  color: #666;
}

.menu .sideMenu li>p {
  background: #f8f0e0;
}

.sideMenu li a {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

.sideMenu li a {
  display: block;
  width: 100%;
  padding: 5px 20px 5px 40px;
  line-height: 1.5;
  font-size: 14px;
  color: #666;
}

.sideMenu li a:hover {
  color: #fff;
  background: #999;
}

.sideMenu img {
  display: none;
}

.mainArea {
  float: right;
  max-width: 720px;
}

.bx-wrapper {
  border: none;
  box-shadow: none;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  width: 12px;
  height: 12px;
  border-radius: 0;
  background: #eaddc4;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #dfdad0;
}

.mainArea main .article {
  margin: 10px 0;
  background: #fff;
}

.mainArea main article {
  padding: 20px;
}

/* +下層用 */
.mainArea main h2,
.under h1 {
  margin: 10px 0;
  padding: 5px 20px;
  font-size: 14px;
  color: #666;
  background: #dfdad0;
}

.mainArea main article>img {
  float: left;
  width: auto;
  height: auto;
  max-width: 300px;
  max-height: 200px;
  margin: 0 20px 20px 0;
}

.mainArea main article.entry>img {
  float: none;
  margin: 0;
}

.mainArea main section article img.eyecatch {
  float: none;
  display: block;
  width: auto;
  height: auto;
  max-width: 600px;
  max-height: 400px;
  margin: 0 auto 20px;
}

.mainArea main span {
  font-size: 14px;
}

.mainArea main article h3,
.under h2 {
  margin: 10px 0;
  font-size: 18px;
  font-weight: normal;
  color: #eba015;
}

.mainArea main article h4,
.under h3 {
  margin: 10px 0;
  font-size: 18px;
  color: #333;
  border-bottom: 1px solid #eba015;
}

.mainArea main article h5 {
  margin: 10px 0;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}

.mainArea main article h6 {
  margin: 10px 0;
  font-size: 16px;
  font-weight: bold;
  color: #eba015;
}

.mainArea main strong {
  font-size: 14px;
  font-weight: bold;
  background: linear-gradient(transparent 60%, #ffc964 60%);
}

.mainArea main em {
  font-size: 14px;
  border-bottom: 1px solid #eba015;
}

.mainArea main b {
  font-size: 14px;
}

.mainArea main del {
  font-size: 14px;
  text-decoration: line-through;
}

.mainArea main ul {
  margin: 10px 0;
}

.mainArea main ul li {
  font-size: 14px;
}

.mainArea main ul li::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  margin-right: 5px;
  border-radius: 50%;
  background: #dfdad0;
}

.mainArea main ol {
  counter-reset: counter;
  font-size: 14px;
  margin: 10px 0;
}

.mainArea main ol li::before {
  counter-increment: counter;
  content: counter(counter);
  margin-right: 5px;
  padding: 0 5px;
  background: linear-gradient(transparent 60%, #dfdad0 60%);
}

.mainArea main blockquote {
  margin: 10px 0;
  padding: 20px;
  font-size: 14px;
  background: #eeece7;
}

.mainArea main address {
  margin: 10px 0;
  padding: 5px 10px;
  font-size: 14px;
  border: 1px solid #eba015;
}

.mainArea .alignleft {
  text-align: left;
}

.mainArea .aligncenter {
  text-align: center;
}

.mainArea .alignright {
  text-align: right;
}

.mainArea main a {
  font-size: 14px;
  color: #f82e4c;
}

.mainArea main a:hover {
  border-bottom: 1px solid #f82e4c;
}

.mainArea main ins {
  border-bottom: 1px solid #333;
}

.mainArea main pre {
  margin: 10px 0;
  padding: 20px;
  color: #fff;
  background: #766f69;
}

.mainArea main table {
  margin: 10px 0;
  border-collapse: separate;
}

.mainArea main table th {
  padding: 0 20px;
  font-size: 14px;
  font-weight: normal;
  text-align: left;
  color: #fff;
  background: #766f69;
}

.mainArea main table td {
  padding: 0 20px;
  font-size: 14px;
  text-align: left;
  color: #766f69;
  background: #dfdad0;
}

.mainArea main article.link a {
  font-size: 16px;
  font-weight: bold;
  color: #eba015;
}

.mainArea main article.link a:hover {
  color: #f82e4c;
}

.mainArea main .catchTrim {
  max-width: 680px;
  height: fit-content;
  margin: 0 auto;
  overflow: hidden;
}

.mainArea main .catchTrim img {
  width: 100%;
  height: auto;
}

.mainArea .pankuzu {
  max-width: 680px;
  margin: 20px auto;
}

.mainArea .pankuzu ul li {
  display: inline-block;
}

.mainArea .pankuzu ul li::after {
  font-family: "FontAwesome";
  content: "\f0da";
  color: #bba285;
  margin: 0 10px;
}

.mainArea .pankuzu ul li:last-child::after {
  content: none;
}

.mainArea .pankuzu a {
  font-size: 12px;
  color: #eba015;
}

.mainArea .pankuzu a:hover {
  border-bottom: 1px solid #eba015;
}

.snsBox {
  margin: 30px auto;
}

main .snsBtn {
  display: inline-block;
  width: 24%;
}

main .snsBtn a {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 35px;
  font-size: 12px;
  line-height: 35px;
  color: #766f69;
  background: #dfdad0;
  border-radius: 20px;
}

main .snsBtn a:hover {
  color: #766f69;
  border: none;
  opacity: 0.7;
}

main .snsBtn a span.snsLabel {
  margin-left: 50px;
  font-size: 12px;
  line-height: 35px;
}

main .snsBtn a i,
main .snsBtn a .hatenaLogo {
  position: absolute;
  width: 35px;
  height: 35px;
  font-size: 19px;
  line-height: 35px;
  text-align: center;
  color: #fff;
  border-radius: 20px 0 0 20px;
}

#twitter i {
  background: #00acee;
}

#ggl-plus i {
  background: #dd4b39;
}

#facebook i {
  background-color: #3b5998;
}

#hatena .hatenaLogo {
  font-weight: bold;
  background-color: #2d4c86;
}

footer {
  position: relative;
  width: 990px;
  margin: 150px auto 0;
  padding: 50px 20px 10px;
  background: #fff;
}

footer p.footTitle {
  float: left;
  display: inline-block;
  width: 300px;
  font-size: 20px;
  color: #231815;
}

footer .footMenu {
  float: right;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 650px;
  margin-bottom: 20px;
}

footer .footMenu h2 {
  font-size: 16px;
  font-weight: normal;
  color: #333;
}

footer .footMenu>li {
  width: 40%;
  line-height: 1.5;
}

footer .footMenu li ul li a {
  display: block;
  padding: 5px;
  font-size: 14px;
  color: #eba015;
}

footer .footMenu li ul li a:hover {
  color: #dfdad0;
}

footer .footCopy {
  float: left;
  display: block;
  width: 100%;
  margin-top: 30px;
  font-size: 10px;
  text-align: center;
}

footer .topBtn {
  position: absolute;
  right: 20px;
  bottom: 20px;
  padding: 10px 15px;
  font-size: 14px;
  border: 1px solid #9a9695;
  color: #eba015;
}

.entry.notFound {
  padding-bottom: 100px;
  text-align: center;
}

.entry.notFound b {
  font-size: 30px;
  color: #666;
}

main img {
  margin-bottom: 3px;
}